![GitLab Header](/images/gitlab_header.png)

## LitMan Conan Exiles Mods Source Files.

### Mods

**LitManAllEntertainersNudeWomen**
Dev Kit Version 300976.29848. Published on Steam.

**LitManAllNude**
Dev Kit Version 300976.29848. Published on Steam.

**LitManBoobsAndDongs**
Dev Kit Version 300976.29848. Published on Steam.

**LitManContainerSize**
Dev Kit Version 300976.29848. Published on Steam.

**LitManDurability**
Dev Kit Version 408177.34671. Published on Steam.

**LitManExtendedPlaceables**
Dev Kit Version `300976.29848`. `Published WIP` on Steam.

**LitManGlass**
Dev Kit Version `300976.29848`. `Published WIP` on Steam.

**LitManHUD**
Dev Kit Version 300976.29848. Published on Steam.

**LitManIncreasedWeight**
Dev Kit Version 300976.29848. Published on Steam.

**LitManItemStack**
Dev Kit Version 300976.29848. Published on Steam.

**LitManItemStackAndContainerSize**
Dev Kit Version 300976.29848. Published on Steam.

**LitManLessBlood**
Dev Kit Version 300976.29848. Published on Steam.

**LitManLevelOneFiftySix**
Dev Kit Version 300976.29848. Published on Steam.

**LitManLevelSeventyEight**
Dev Kit Version 300976.29848. Published on Steam.

**LitManThreeTwelve**
Dev Kit Version 300976.29848. Published on Steam.

**LitManLootLegendaryChests**
Dev Kit Version 300976.29848. Published on Steam.

**LitManNoBlood**
Dev Kit Version 300976.29848. Published on Steam.

**LitManOnlyNudeWomen**
Dev Kit Version 300976.29848. Published on Steam.

**LitManPubicHair**
Dev Kit Version `300976.29848`. `Published WIP` on Steam.

**LitManTemperature**
Dev Kit Version 300976.29848. Published on Steam.

**LitManTestMod**
Dev Kit Version `300976.29848`. `Hidden` on Steam.

**LitManThrallPlacingDistance**
Dev Kit Version 408177.34671. Published on Steam.

**LitManWeight**
Dev Kit Version 300976.29848. Published on Steam.

### Folder Structure

**Content/Mods**
- Contains all Source Files.

**images**
- Just a header image.

### Links

Steam: https://steamcommunity.com/id/kasperaitis/myworkshopfiles/?appid=440900

Discord: https://discord.gg/XVxT6ed

### Donation

If you find it **useful** feel free to Donate on Paypal https://www.paypal.me/kasperaitis.
